Subject: Ticket Assigned - escalation late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Sep 2022 17:48:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation late delivery my name is muhammed shaqeer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my name is muhammed shaqeer Bot:  Hi My Name Is Muhammed Shaqeer ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  shoemartae Bot:  Please enter your order number to continue Customer:  95855762954 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  9585762954 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971557439360            09:30 PM, 11th Sep                     my name is muhammed shaqeer                    Ok           09:31 PM, 11th Sep                   Mohammed                    Hi Muhammed, thank you for contacting us. I'm Mohammed .I will be happy to help you.           09:37 PM, 11th Sep                   Mohammed                   Is this contact number correct 971557439360 ?           09:38 PM, 11th Sep                   Mohammed                   Hi Muhammed, I'm not getting a response from you. Are we still connected?           09:41 PM, 11th Sep                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           09:43 PM, 11th Sep                   Mohammed                   Is there anything else may I assist you?           09:43 PM, 11th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:47 PM, 11th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4861583